## pscan-chip 1.1

=== debian/changelog ===
pscan-chip (1.1-3build2) oracular; urgency=medium

  * Rebuild against new libgsl28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 08:52:21 +0200

pscan-chip (1.1-3build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:40:22 +0000

pscan-chip (1.1-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 22:39:27 +0100

pscan-chip (1.1-2) unstable; urgency=medium

  * Team upload.
  * Debian Med team maintenance
  * Add fake watch file
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Provide some help2man manpages

 -- Andreas Tille <tille@debian.org>  Tue, 05 Feb 2019 17:42:28 +0100

pscan-chip (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #898118)

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 May 2018 13:10:28 +0200
