=== debian/control ===
Source: pscan-chip
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgsl-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/pscan-chip
Vcs-Git: https://salsa.debian.org/med-team/pscan-chip.git
Homepage: http://www.beaconlab.it/pscan_chip_dev/
Rules-Requires-Root: no

Package: pscan-chip
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: pscan-chip-data
Suggests: pscan-tfbs
Description: ChIP-based identifcation of TF binding sites
 Regulation of transcription is one of the main check points of gene
 expression regulation and plays a key role in fundamental processes like
 cellular differentiation and dynamic molecular responses to stimuli The
 transcriptional activity of genes is finely regulated by the interaction
 of sequence elements on the DNA (transcription factor binding sites or
 TFBSs) and particular proteins called Transcription Factors (TFs).
 ,
 TFBSs are usually clustered in specific regulatory genomic regions
 called promoters and enhancers. TFs usually recognize TFBSs in a loose
 sequence specific fashion but there is no computational way to determine
 if any given sequence motif on the DNA is actually bound in-vivo by a
 TF, even when the motif is an istance of the sequences typically bound
 by the TF itself.
 .
 Tools like Pscan and PscanChIP analyse a set of regulatory sequences
 to detect motif enrichment. The rationale is that if a given TFBS is
 present in a "surpisingly high" number of istances then there is a good
 chance that the TF that recognize that motif is a common regulator of
 the input sequences, thus they use redundancy as an information source.
 .
 While Pscan (of the pscan-tfbs package) is tailored to work on promoters,
 that is the regulatory regions upstream of transcription start sites,
 PscanChIP is suited to work on more general regulatory genomic regions
 like the ones identified through ChIP-Seq experiments.

Package: pscan-chip-data
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: pscan-chip
Description: auxiliary data for PScan-ChIP
 The background (BG) folder with precomputed data for a selection of
 mouse and human cell lines, derived from Jaspar and Transfac matrices
 is distribted architecture-independently in this package.
